Version: www-client/elinks 9999:0

Depends On: || ( >=dev-lang/python-2.7.5-r2:2.7[threads] ) bzip2? ( >=app-arch/bzip2-1.0.2 ) gc? ( dev-libs/boehm-gc ) ssl? ( !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) xml? ( >=dev-libs/expat-1.95.4 ) X? ( x11-libs/libX11 x11-libs/libXt ) zlib? ( >=sys-libs/zlib-1.1.4 ) lua? ( >=dev-lang/lua-5:0= ) gpm? ( >=sys-libs/ncurses-5.2:0= >=sys-libs/gpm-1.20.0-r5 ) guile? ( >=dev-scheme/guile-1.6.4-r1[deprecated,discouraged] ) idn? ( net-dns/libidn ) perl? ( dev-lang/perl:= ) ruby? ( dev-lang/ruby:* dev-ruby/rubygems:* ) samba? ( net-fs/samba ) javascript? ( >=dev-lang/spidermonkey-1.8.5:0= ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=dev-vcs/git-1.8.2.1

USE Flags:bittorrent bzip2 debug finger ftp gc gopher gpm guile idn ipv6 javascript libressl lua +mouse nls nntp perl ruby samba ssl unicode X xml zlib

Version: www-client/elinks 0.12_pre6-r2:0

Depends On: bzip2? ( >=app-arch/bzip2-1.0.2 ) gc? ( dev-libs/boehm-gc ) ssl? ( !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) xml? ( >=dev-libs/expat-1.95.4 ) X? ( x11-libs/libX11 x11-libs/libXt ) zlib? ( >=sys-libs/zlib-1.1.4 ) lua? ( >=dev-lang/lua-5:0 ) gpm? ( >=sys-libs/ncurses-5.2:0 >=sys-libs/gpm-1.20.0-r5 ) guile? ( >=dev-scheme/guile-1.6.4-r1[deprecated,discouraged] ) idn? ( net-dns/libidn ) perl? ( dev-lang/perl ) ruby? ( dev-lang/ruby:= dev-ruby/rubygems ) samba? ( net-fs/samba ) javascript? ( dev-lang/spidermonkey:0 ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:bittorrent bzip2 debug finger ftp gc gopher gpm guile idn ipv6 javascript libressl lua +mouse nls nntp perl ruby samba ssl unicode X xml zlib

Version: www-client/elinks 0.12_pre6-r1:0

Depends On: bzip2? ( >=app-arch/bzip2-1.0.2 ) gc? ( dev-libs/boehm-gc ) ssl? ( >=dev-libs/openssl-0.9.6g:0 ) xml? ( >=dev-libs/expat-1.95.4 ) X? ( x11-libs/libX11 x11-libs/libXt ) zlib? ( >=sys-libs/zlib-1.1.4 ) lua? ( >=dev-lang/lua-5:0 ) gpm? ( >=sys-libs/ncurses-5.2:0 >=sys-libs/gpm-1.20.0-r5 ) guile? ( >=dev-scheme/guile-1.6.4-r1[deprecated,discouraged] ) idn? ( net-dns/libidn ) perl? ( dev-lang/perl ) ruby? ( dev-lang/ruby dev-ruby/rubygems ) samba? ( net-fs/samba ) javascript? ( dev-lang/spidermonkey:0 ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:bittorrent bzip2 debug finger ftp gc gopher gpm guile idn ipv6 javascript lua +mouse nls nntp perl ruby samba ssl unicode X xml zlib

0.12_pre6-r10.12_pre6-r29999
"alpha amd64 ~arm hppa ia64 ~mips ppc ppc64 sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~x64-solaris ~x86-solaris""~alpha ~amd64 ~arm ~hppa ~ia64 ~mips ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~x64-solaris ~x86-solaris"""
comments powered by Disqus